user_blocker.blocker_form_menu_item:
  title: 'Block user'
  description: 'Permits certain users to block other users'
  parent: entity.user.collection
  route_name: user_blocker.user_blocker_form
  weight: 100
  route_parameters: { key: 'value' }
  menu_name: admin 
